{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v10.0/win-x64",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v10.0": {},
    ".NETCoreApp,Version=v10.0/win-x64": {
      "NAPS2.Console/8.3.2": {
        "dependencies": {
          "NAPS2.Images.Gdi": "1.3.0",
          "NAPS2.Lib": "8.3.2",
          "NAPS2.Lib.WinForms": "8.3.2",
          "runtimepack.Microsoft.NETCore.App.Runtime.win-x64": "10.0.9",
          "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x64": "10.0.9"
        },
        "runtime": {
          "NAPS2.Console.dll": {}
        }
      },
      "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/10.0.9": {
        "runtime": {
          "Microsoft.CSharp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "Microsoft.Win32.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "Microsoft.Win32.Registry.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.AppContext.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Buffers.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Collections.Concurrent.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Collections.Immutable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Collections.NonGeneric.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Collections.Specialized.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Collections.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ComponentModel.Annotations.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ComponentModel.DataAnnotations.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ComponentModel.EventBasedAsync.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ComponentModel.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ComponentModel.TypeConverter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ComponentModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Configuration.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Console.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.Contracts.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.Debug.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.FileVersionInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.Process.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.StackTrace.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.TextWriterTraceListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.Tools.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.TraceSource.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.Tracing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Drawing.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Dynamic.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Formats.Asn1.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Formats.Tar.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Globalization.Calendars.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Globalization.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Globalization.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Compression.Brotli.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Compression.FileSystem.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Compression.ZipFile.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Compression.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.FileSystem.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.FileSystem.DriveInfo.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.FileSystem.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.FileSystem.Watcher.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.FileSystem.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.IsolatedStorage.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.MemoryMappedFiles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Pipelines.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Pipes.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Pipes.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.UnmanagedMemoryStream.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Linq.AsyncEnumerable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Linq.Expressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Linq.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Linq.Queryable.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Memory.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Http.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Http.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.HttpListener.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Mail.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.NameResolution.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.NetworkInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Ping.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Quic.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Requests.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Security.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.ServerSentEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.ServicePoint.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.Sockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.WebClient.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.WebHeaderCollection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.WebProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.WebSockets.Client.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.WebSockets.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Net.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Numerics.Vectors.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Numerics.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ObjectModel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Private.CoreLib.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Private.Uri.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Private.Xml.Linq.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Private.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.DispatchProxy.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.Emit.ILGeneration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.Emit.Lightweight.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.Emit.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.Metadata.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.TypeExtensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Reflection.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Resources.Reader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Resources.ResourceManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Resources.Writer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.CompilerServices.Unsafe.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.CompilerServices.VisualC.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Handles.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.InteropServices.JavaScript.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.InteropServices.RuntimeInformation.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.InteropServices.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Intrinsics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Loader.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Numerics.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Serialization.Formatters.dll": {
            "assemblyVersion": "8.1.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Serialization.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Serialization.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Serialization.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Runtime.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Claims.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.Algorithms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.Cng.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.Csp.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.OpenSsl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.X509Certificates.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Principal.Windows.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Principal.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.SecureString.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ServiceModel.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ServiceProcess.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Text.Encoding.CodePages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Text.Encoding.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Text.Encoding.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Text.Encodings.Web.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Text.Json.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Text.RegularExpressions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Channels.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Overlapped.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Tasks.Dataflow.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Tasks.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Tasks.Parallel.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Tasks.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Thread.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.ThreadPool.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.Timer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Threading.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Transactions.Local.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Transactions.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.ValueTuple.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Web.HttpUtility.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Web.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Windows.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.Linq.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.ReaderWriter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.Serialization.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.XPath.XDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.XPath.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.XmlDocument.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.XmlSerializer.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Xml.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "mscorlib.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "netstandard.dll": {
            "assemblyVersion": "2.1.0.0",
            "fileVersion": "10.0.926.27113"
          }
        },
        "native": {
          "System.IO.Compression.Native.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "clretwrc.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "clrgc.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "clrgcexp.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "clrjit.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "coreclr.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "hostfxr.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "hostpolicy.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "mscorrc.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "msquic.dll": {
            "fileVersion": "2.4.18.0"
          }
        }
      },
      "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x64/10.0.9": {
        "runtime": {
          "Accessibility.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "DirectWriteForwarder.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "Microsoft.Win32.Registry.AccessControl.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "Microsoft.Win32.SystemEvents.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.CodeDom.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Design.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.EventLog.Messages.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Diagnostics.PerformanceCounter.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.DirectoryServices.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Drawing.Common.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Drawing.Design.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Drawing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.IO.Packaging.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Printing.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Private.Windows.Core.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Private.Windows.GdiPlus.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.Pkcs.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Cryptography.Xml.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Security.Permissions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Windows.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Windows.Forms.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Windows.Forms.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "System.Windows.Primitives.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          },
          "WindowsFormsIntegration.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.926.27113"
          }
        },
        "native": {
          "PenImc_cor3.dll": {
            "fileVersion": "10.0.926.27113"
          },
          "vcruntime140_cor3.dll": {
            "fileVersion": "14.44.35211.0"
          }
        }
      },
      "Autofac/9.3.1": {
        "runtime": {
          "lib/net10.0/Autofac.dll": {
            "assemblyVersion": "9.3.1.0",
            "fileVersion": "9.3.1.0",
            "localPath": "Autofac.dll"
          }
        }
      },
      "Ben.Demystifier/0.4.1": {
        "runtime": {
          "lib/netstandard2.1/Ben.Demystifier.dll": {
            "assemblyVersion": "0.4.0.0",
            "fileVersion": "0.4.0.2",
            "localPath": "Ben.Demystifier.dll"
          }
        }
      },
      "CommandLineParser/2.9.1": {
        "runtime": {
          "lib/netstandard2.0/CommandLine.dll": {
            "assemblyVersion": "2.9.1.0",
            "fileVersion": "2.9.1.0",
            "localPath": "CommandLine.dll"
          }
        }
      },
      "EmbedIO/3.5.2": {
        "dependencies": {
          "Unosquare.Swan.Lite": "3.1.0"
        },
        "runtime": {
          "lib/netstandard2.0/EmbedIO.dll": {
            "assemblyVersion": "3.5.2.0",
            "fileVersion": "3.5.2.0",
            "localPath": "EmbedIO.dll"
          }
        }
      },
      "Eto.Forms/2.8.3": {
        "runtime": {
          "lib/net6.0/Eto.dll": {
            "assemblyVersion": "2.8.0.0",
            "fileVersion": "2.8.8836.26883",
            "localPath": "Eto.dll"
          }
        }
      },
      "Eto.Platform.Windows/2.8.3": {
        "dependencies": {
          "Eto.Forms": "2.8.3",
          "Microsoft-WindowsAPICodePack-Shell": "1.1.4",
          "System.Resources.Extensions": "10.0.10"
        },
        "runtime": {
          "lib/net6.0-windows7.0/Eto.WinForms.dll": {
            "assemblyVersion": "2.8.0.0",
            "fileVersion": "2.8.8836.26846",
            "localPath": "Eto.WinForms.dll"
          }
        }
      },
      "Google.Protobuf/3.29.3": {
        "runtime": {
          "lib/net5.0/Google.Protobuf.dll": {
            "assemblyVersion": "3.29.3.0",
            "fileVersion": "3.29.3.0",
            "localPath": "Google.Protobuf.dll"
          }
        }
      },
      "Grpc.Core.Api/2.67.0": {
        "runtime": {
          "lib/netstandard2.1/Grpc.Core.Api.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.67.0.0",
            "localPath": "Grpc.Core.Api.dll"
          }
        }
      },
      "GrpcDotNetNamedPipes/3.1.0": {
        "dependencies": {
          "Google.Protobuf": "3.29.3",
          "Grpc.Core.Api": "2.67.0"
        },
        "runtime": {
          "lib/net8.0/GrpcDotNetNamedPipes.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0",
            "localPath": "GrpcDotNetNamedPipes.dll"
          }
        }
      },
      "Makaretu.Dns/2.0.1": {
        "dependencies": {
          "SimpleBase": "1.3.1"
        },
        "runtime": {
          "lib/netstandard2.0/Makaretu.Dns.dll": {
            "assemblyVersion": "2.0.1.0",
            "fileVersion": "2.0.1.0",
            "localPath": "Makaretu.Dns.dll"
          }
        }
      },
      "Microsoft-WindowsAPICodePack-Core/1.1.4": {
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.WindowsAPICodePack.dll": {
            "assemblyVersion": "1.1.4.0",
            "fileVersion": "1.1.4.0",
            "localPath": "Microsoft.WindowsAPICodePack.dll"
          }
        }
      },
      "Microsoft-WindowsAPICodePack-Shell/1.1.4": {
        "dependencies": {
          "Microsoft-WindowsAPICodePack-Core": "1.1.4"
        },
        "runtime": {
          "lib/netcoreapp3.1/Microsoft.WindowsAPICodePack.Shell.dll": {
            "assemblyVersion": "1.1.4.0",
            "fileVersion": "1.1.4.0",
            "localPath": "Microsoft.WindowsAPICodePack.Shell.dll"
          }
        }
      },
      "Microsoft.Bcl.AsyncInterfaces/10.0.10": {
        "runtime": {
          "lib/netstandard2.1/Microsoft.Bcl.AsyncInterfaces.dll": {
            "assemblyVersion": "10.0.0.10",
            "fileVersion": "10.0.1026.32716",
            "localPath": "Microsoft.Bcl.AsyncInterfaces.dll"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103",
            "localPath": "Microsoft.Extensions.Configuration.Abstractions.dll"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.10"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103",
            "localPath": "Microsoft.Extensions.DependencyInjection.dll"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.10": {
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1026.32716",
            "localPath": "Microsoft.Extensions.DependencyInjection.Abstractions.dll"
          }
        }
      },
      "Microsoft.Extensions.Logging/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "8.0.0",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.10",
          "Microsoft.Extensions.Options": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103",
            "localPath": "Microsoft.Extensions.Logging.dll"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/10.0.10": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.10"
        },
        "runtime": {
          "lib/net10.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1026.32716",
            "localPath": "Microsoft.Extensions.Logging.Abstractions.dll"
          }
        }
      },
      "Microsoft.Extensions.Options/8.0.0": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "10.0.10",
          "Microsoft.Extensions.Primitives": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103",
            "localPath": "Microsoft.Extensions.Options.dll"
          }
        }
      },
      "Microsoft.Extensions.Primitives/8.0.0": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103",
            "localPath": "Microsoft.Extensions.Primitives.dll"
          }
        }
      },
      "MimeKitLite/4.17.0": {
        "runtime": {
          "lib/net10.0/MimeKitLite.dll": {
            "assemblyVersion": "4.17.0.0",
            "fileVersion": "4.17.0.0",
            "localPath": "MimeKitLite.dll"
          }
        }
      },
      "NAPS2.Mdns/1.0.1": {
        "dependencies": {
          "Makaretu.Dns": "2.0.1"
        },
        "runtime": {
          "lib/net6.0/Makaretu.Dns.Multicast.New.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0",
            "localPath": "Makaretu.Dns.Multicast.New.dll"
          }
        }
      },
      "NAPS2.NTwain/1.0.1": {
        "runtime": {
          "lib/net6.0/NTwain.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0",
            "localPath": "NTwain.dll"
          }
        }
      },
      "NAPS2.PdfSharp/1.0.1": {
        "dependencies": {
          "SharpZipLib": "1.4.2",
          "SixLabors.Fonts": "1.0.1"
        },
        "runtime": {
          "lib/net6.0/PdfSharpCore.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0",
            "localPath": "PdfSharpCore.dll"
          }
        },
        "resources": {
          "lib/net6.0/de/PdfSharpCore.resources.dll": {
            "locale": "de",
            "localPath": "de/PdfSharpCore.resources.dll"
          }
        }
      },
      "NAPS2.Wia/2.0.3": {
        "runtime": {
          "lib/net6.0/NAPS2.Wia.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.0.0.0",
            "localPath": "NAPS2.Wia.dll"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916",
            "localPath": "Newtonsoft.Json.dll"
          }
        }
      },
      "NLog/5.5.1": {
        "runtime": {
          "lib/netstandard2.0/NLog.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.5.1.4315",
            "localPath": "NLog.dll"
          }
        }
      },
      "NLog.Extensions.Logging/5.5.0": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "8.0.0",
          "Microsoft.Extensions.Logging": "8.0.0",
          "NLog": "5.5.1"
        },
        "runtime": {
          "lib/net8.0/NLog.Extensions.Logging.dll": {
            "assemblyVersion": "5.0.0.0",
            "fileVersion": "5.5.0.656",
            "localPath": "NLog.Extensions.Logging.dll"
          }
        }
      },
      "SharpZipLib/1.4.2": {
        "runtime": {
          "lib/net6.0/ICSharpCode.SharpZipLib.dll": {
            "assemblyVersion": "1.4.2.13",
            "fileVersion": "1.4.2.13",
            "localPath": "ICSharpCode.SharpZipLib.dll"
          }
        }
      },
      "SimpleBase/1.3.1": {
        "runtime": {
          "lib/netstandard1.3/SimpleBase.dll": {
            "assemblyVersion": "1.3.1.0",
            "fileVersion": "1.3.1.0",
            "localPath": "SimpleBase.dll"
          }
        }
      },
      "SixLabors.Fonts/1.0.1": {
        "runtime": {
          "lib/netcoreapp3.1/SixLabors.Fonts.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.1.0",
            "localPath": "SixLabors.Fonts.dll"
          }
        }
      },
      "StandardSocketsHttpHandler/2.2.0.10": {
        "runtime": {
          "lib/netstandard2.1/StandardSocketsHttpHandler.dll": {
            "assemblyVersion": "2.2.0.10",
            "fileVersion": "2.2.0.10",
            "localPath": "StandardSocketsHttpHandler.dll"
          }
        }
      },
      "System.Formats.Nrbf/10.0.10": {
        "runtime": {
          "lib/net10.0/System.Formats.Nrbf.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1026.32716",
            "localPath": "System.Formats.Nrbf.dll"
          }
        }
      },
      "System.Resources.Extensions/10.0.10": {
        "dependencies": {
          "System.Formats.Nrbf": "10.0.10"
        },
        "runtime": {
          "lib/net10.0/System.Resources.Extensions.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1026.32716",
            "localPath": "System.Resources.Extensions.dll"
          }
        }
      },
      "System.Security.Cryptography.ProtectedData/10.0.10": {
        "runtime": {
          "lib/net10.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "10.0.0.0",
            "fileVersion": "10.0.1026.32716",
            "localPath": "System.Security.Cryptography.ProtectedData.dll"
          }
        }
      },
      "Unosquare.Swan.Lite/3.1.0": {
        "runtime": {
          "lib/netstandard2.0/Swan.Lite.dll": {
            "assemblyVersion": "3.1.0.0",
            "fileVersion": "3.1.0.0",
            "localPath": "Swan.Lite.dll"
          }
        }
      },
      "ZXing.Net/0.16.11": {
        "runtime": {
          "lib/net9.0/zxing.dll": {
            "assemblyVersion": "0.16.11.0",
            "fileVersion": "0.16.11.0",
            "localPath": "zxing.dll"
          }
        }
      },
      "NAPS2.Escl/1.3.0": {
        "dependencies": {
          "Microsoft.Extensions.Logging.Abstractions": "10.0.10",
          "NAPS2.Mdns": "1.0.1",
          "StandardSocketsHttpHandler": "2.2.0.10"
        },
        "runtime": {
          "NAPS2.Escl.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "NAPS2.Escl.Server/1.3.0": {
        "dependencies": {
          "EmbedIO": "3.5.2",
          "NAPS2.Escl": "1.3.0"
        },
        "runtime": {
          "NAPS2.Escl.Server.dll": {
            "assemblyVersion": "1.0.0.0",
            "fileVersion": "1.0.0.0"
          }
        }
      },
      "NAPS2.Images/1.3.0": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "10.0.10",
          "NAPS2.Internals": "1.3.0",
          "ZXing.Net": "0.16.11"
        },
        "runtime": {
          "NAPS2.Images.dll": {
            "assemblyVersion": "8.3.2.0",
            "fileVersion": "8.3.2.0"
          }
        }
      },
      "NAPS2.Images.Gdi/1.3.0": {
        "dependencies": {
          "NAPS2.Images": "1.3.0"
        },
        "runtime": {
          "NAPS2.Images.Gdi.dll": {
            "assemblyVersion": "8.3.2.0",
            "fileVersion": "8.3.2.0"
          }
        }
      },
      "NAPS2.Internals/1.3.0": {
        "dependencies": {
          "Microsoft.Bcl.AsyncInterfaces": "10.0.10"
        },
        "runtime": {
          "NAPS2.Internals.dll": {
            "assemblyVersion": "8.3.2.0",
            "fileVersion": "8.3.2.0"
          }
        }
      },
      "NAPS2.Lib/8.3.2": {
        "dependencies": {
          "Autofac": "9.3.1",
          "Ben.Demystifier": "0.4.1",
          "CommandLineParser": "2.9.1",
          "Eto.Forms": "2.8.3",
          "MimeKitLite": "4.17.0",
          "NAPS2.Escl.Server": "1.3.0",
          "NAPS2.Sdk": "1.3.0",
          "NLog": "5.5.1",
          "NLog.Extensions.Logging": "5.5.0",
          "Newtonsoft.Json": "13.0.4",
          "System.Security.Cryptography.ProtectedData": "10.0.10"
        },
        "runtime": {
          "NAPS2.Lib.dll": {
            "assemblyVersion": "8.3.2.0",
            "fileVersion": "8.3.2.0"
          }
        },
        "resources": {
          "af/NAPS2.Lib.resources.dll": {
            "locale": "af"
          },
          "ar/NAPS2.Lib.resources.dll": {
            "locale": "ar"
          },
          "bg/NAPS2.Lib.resources.dll": {
            "locale": "bg"
          },
          "bn/NAPS2.Lib.resources.dll": {
            "locale": "bn"
          },
          "bs/NAPS2.Lib.resources.dll": {
            "locale": "bs"
          },
          "ca/NAPS2.Lib.resources.dll": {
            "locale": "ca"
          },
          "cs/NAPS2.Lib.resources.dll": {
            "locale": "cs"
          },
          "da/NAPS2.Lib.resources.dll": {
            "locale": "da"
          },
          "de/NAPS2.Lib.resources.dll": {
            "locale": "de"
          },
          "el/NAPS2.Lib.resources.dll": {
            "locale": "el"
          },
          "es/NAPS2.Lib.resources.dll": {
            "locale": "es"
          },
          "et/NAPS2.Lib.resources.dll": {
            "locale": "et"
          },
          "fa/NAPS2.Lib.resources.dll": {
            "locale": "fa"
          },
          "fi/NAPS2.Lib.resources.dll": {
            "locale": "fi"
          },
          "fr/NAPS2.Lib.resources.dll": {
            "locale": "fr"
          },
          "he/NAPS2.Lib.resources.dll": {
            "locale": "he"
          },
          "hi/NAPS2.Lib.resources.dll": {
            "locale": "hi"
          },
          "hr/NAPS2.Lib.resources.dll": {
            "locale": "hr"
          },
          "hu/NAPS2.Lib.resources.dll": {
            "locale": "hu"
          },
          "id/NAPS2.Lib.resources.dll": {
            "locale": "id"
          },
          "it/NAPS2.Lib.resources.dll": {
            "locale": "it"
          },
          "ja/NAPS2.Lib.resources.dll": {
            "locale": "ja"
          },
          "ko/NAPS2.Lib.resources.dll": {
            "locale": "ko"
          },
          "lt/NAPS2.Lib.resources.dll": {
            "locale": "lt"
          },
          "lv/NAPS2.Lib.resources.dll": {
            "locale": "lv"
          },
          "nb/NAPS2.Lib.resources.dll": {
            "locale": "nb"
          },
          "nl/NAPS2.Lib.resources.dll": {
            "locale": "nl"
          },
          "nn/NAPS2.Lib.resources.dll": {
            "locale": "nn"
          },
          "pl/NAPS2.Lib.resources.dll": {
            "locale": "pl"
          },
          "pt-BR/NAPS2.Lib.resources.dll": {
            "locale": "pt-BR"
          },
          "pt-PT/NAPS2.Lib.resources.dll": {
            "locale": "pt-PT"
          },
          "ro/NAPS2.Lib.resources.dll": {
            "locale": "ro"
          },
          "ru/NAPS2.Lib.resources.dll": {
            "locale": "ru"
          },
          "si/NAPS2.Lib.resources.dll": {
            "locale": "si"
          },
          "sk/NAPS2.Lib.resources.dll": {
            "locale": "sk"
          },
          "sl/NAPS2.Lib.resources.dll": {
            "locale": "sl"
          },
          "sq/NAPS2.Lib.resources.dll": {
            "locale": "sq"
          },
          "sr/NAPS2.Lib.resources.dll": {
            "locale": "sr"
          },
          "sr-CS/NAPS2.Lib.resources.dll": {
            "locale": "sr-CS"
          },
          "sv/NAPS2.Lib.resources.dll": {
            "locale": "sv"
          },
          "th/NAPS2.Lib.resources.dll": {
            "locale": "th"
          },
          "tr/NAPS2.Lib.resources.dll": {
            "locale": "tr"
          },
          "uk/NAPS2.Lib.resources.dll": {
            "locale": "uk"
          },
          "vi/NAPS2.Lib.resources.dll": {
            "locale": "vi"
          },
          "zh-CN/NAPS2.Lib.resources.dll": {
            "locale": "zh-CN"
          },
          "zh-TW/NAPS2.Lib.resources.dll": {
            "locale": "zh-TW"
          }
        }
      },
      "NAPS2.Lib.WinForms/8.3.2": {
        "dependencies": {
          "Eto.Forms": "2.8.3",
          "Eto.Platform.Windows": "2.8.3",
          "NAPS2.Images.Gdi": "1.3.0",
          "NAPS2.Lib": "8.3.2"
        },
        "runtime": {
          "NAPS2.Lib.WinForms.dll": {
            "assemblyVersion": "8.3.2.0",
            "fileVersion": "8.3.2.0"
          }
        },
        "resources": {
          "af/NAPS2.Lib.WinForms.resources.dll": {
            "locale": "af"
          }
        }
      },
      "NAPS2.Sdk/1.3.0": {
        "dependencies": {
          "GrpcDotNetNamedPipes": "3.1.0",
          "Microsoft.Extensions.Logging.Abstractions": "10.0.10",
          "NAPS2.Escl": "1.3.0",
          "NAPS2.Images": "1.3.0",
          "NAPS2.Internals": "1.3.0",
          "NAPS2.NTwain": "1.0.1",
          "NAPS2.PdfSharp": "1.0.1",
          "NAPS2.Wia": "2.0.3",
          "SharpZipLib": "1.4.2",
          "SixLabors.Fonts": "1.0.1",
          "System.Resources.Extensions": "10.0.10",
          "ZXing.Net": "0.16.11"
        },
        "runtime": {
          "NAPS2.Sdk.dll": {
            "assemblyVersion": "8.3.2.0",
            "fileVersion": "8.3.2.0"
          }
        },
        "resources": {
          "af/NAPS2.Sdk.resources.dll": {
            "locale": "af"
          },
          "ar/NAPS2.Sdk.resources.dll": {
            "locale": "ar"
          },
          "bg/NAPS2.Sdk.resources.dll": {
            "locale": "bg"
          },
          "bn/NAPS2.Sdk.resources.dll": {
            "locale": "bn"
          },
          "bs/NAPS2.Sdk.resources.dll": {
            "locale": "bs"
          },
          "ca/NAPS2.Sdk.resources.dll": {
            "locale": "ca"
          },
          "cs/NAPS2.Sdk.resources.dll": {
            "locale": "cs"
          },
          "da/NAPS2.Sdk.resources.dll": {
            "locale": "da"
          },
          "de/NAPS2.Sdk.resources.dll": {
            "locale": "de"
          },
          "el/NAPS2.Sdk.resources.dll": {
            "locale": "el"
          },
          "es/NAPS2.Sdk.resources.dll": {
            "locale": "es"
          },
          "et/NAPS2.Sdk.resources.dll": {
            "locale": "et"
          },
          "fa/NAPS2.Sdk.resources.dll": {
            "locale": "fa"
          },
          "fi/NAPS2.Sdk.resources.dll": {
            "locale": "fi"
          },
          "fr/NAPS2.Sdk.resources.dll": {
            "locale": "fr"
          },
          "he/NAPS2.Sdk.resources.dll": {
            "locale": "he"
          },
          "hi/NAPS2.Sdk.resources.dll": {
            "locale": "hi"
          },
          "hr/NAPS2.Sdk.resources.dll": {
            "locale": "hr"
          },
          "hu/NAPS2.Sdk.resources.dll": {
            "locale": "hu"
          },
          "id/NAPS2.Sdk.resources.dll": {
            "locale": "id"
          },
          "it/NAPS2.Sdk.resources.dll": {
            "locale": "it"
          },
          "ja/NAPS2.Sdk.resources.dll": {
            "locale": "ja"
          },
          "ko/NAPS2.Sdk.resources.dll": {
            "locale": "ko"
          },
          "lt/NAPS2.Sdk.resources.dll": {
            "locale": "lt"
          },
          "lv/NAPS2.Sdk.resources.dll": {
            "locale": "lv"
          },
          "nb/NAPS2.Sdk.resources.dll": {
            "locale": "nb"
          },
          "nl/NAPS2.Sdk.resources.dll": {
            "locale": "nl"
          },
          "nn/NAPS2.Sdk.resources.dll": {
            "locale": "nn"
          },
          "pl/NAPS2.Sdk.resources.dll": {
            "locale": "pl"
          },
          "pt-BR/NAPS2.Sdk.resources.dll": {
            "locale": "pt-BR"
          },
          "pt-PT/NAPS2.Sdk.resources.dll": {
            "locale": "pt-PT"
          },
          "ro/NAPS2.Sdk.resources.dll": {
            "locale": "ro"
          },
          "ru/NAPS2.Sdk.resources.dll": {
            "locale": "ru"
          },
          "si/NAPS2.Sdk.resources.dll": {
            "locale": "si"
          },
          "sk/NAPS2.Sdk.resources.dll": {
            "locale": "sk"
          },
          "sl/NAPS2.Sdk.resources.dll": {
            "locale": "sl"
          },
          "sq/NAPS2.Sdk.resources.dll": {
            "locale": "sq"
          },
          "sr/NAPS2.Sdk.resources.dll": {
            "locale": "sr"
          },
          "sr-CS/NAPS2.Sdk.resources.dll": {
            "locale": "sr-CS"
          },
          "sv/NAPS2.Sdk.resources.dll": {
            "locale": "sv"
          },
          "th/NAPS2.Sdk.resources.dll": {
            "locale": "th"
          },
          "tr/NAPS2.Sdk.resources.dll": {
            "locale": "tr"
          },
          "uk/NAPS2.Sdk.resources.dll": {
            "locale": "uk"
          },
          "vi/NAPS2.Sdk.resources.dll": {
            "locale": "vi"
          },
          "zh-CN/NAPS2.Sdk.resources.dll": {
            "locale": "zh-CN"
          },
          "zh-TW/NAPS2.Sdk.resources.dll": {
            "locale": "zh-TW"
          }
        }
      }
    }
  },
  "libraries": {
    "NAPS2.Console/8.3.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.NETCore.App.Runtime.win-x64/10.0.9": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "runtimepack.Microsoft.WindowsDesktop.App.Runtime.win-x64/10.0.9": {
      "type": "runtimepack",
      "serviceable": false,
      "sha512": ""
    },
    "Autofac/9.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WCDp+kYLr+r9enkRDt4PYRzj321P/c+8SICxHhWo9gkVNqE9EziiYyUMa7A0ce27SK6qgRWYCK0zp19J2ykVHw==",
      "path": "autofac/9.3.1",
      "hashPath": "autofac.9.3.1.nupkg.sha512"
    },
    "Ben.Demystifier/0.4.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-axFeEMfmEORy3ipAzOXG/lE+KcNptRbei3F0C4kQCdeiQtW+qJW90K5iIovITGrdLt8AjhNCwk5qLSX9/rFpoA==",
      "path": "ben.demystifier/0.4.1",
      "hashPath": "ben.demystifier.0.4.1.nupkg.sha512"
    },
    "CommandLineParser/2.9.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OE0sl1/sQ37bjVsPKKtwQlWDgqaxWgtme3xZz7JssWUzg5JpMIyHgCTY9MVMxOg48fJ1AgGT3tgdH5m/kQ5xhA==",
      "path": "commandlineparser/2.9.1",
      "hashPath": "commandlineparser.2.9.1.nupkg.sha512"
    },
    "EmbedIO/3.5.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-YU4j+3XvuO8/VPkNf7KWOF1TpMhnyVhXnPsG1mvnDhTJ9D5BZOFXVDvCpE/SkQ1AJ0Aa+dXOVSW3ntgmLL7aJg==",
      "path": "embedio/3.5.2",
      "hashPath": "embedio.3.5.2.nupkg.sha512"
    },
    "Eto.Forms/2.8.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JlYqTXM9quui0/35H73R4r55ZtDfUA3sOZZuhvkNgzDTXp59DDvXDxZ7lRD6fge+GTumA+5AscmF9SWwgK5FUg==",
      "path": "eto.forms/2.8.3",
      "hashPath": "eto.forms.2.8.3.nupkg.sha512"
    },
    "Eto.Platform.Windows/2.8.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-X832CBthO5j0omEwLfMG/Sk8nsioatupOQCtC8z6Cb5RjPFPHSvnP9EudV8qMgmGWsi2aOvhmNeweCx2X2A7QQ==",
      "path": "eto.platform.windows/2.8.3",
      "hashPath": "eto.platform.windows.2.8.3.nupkg.sha512"
    },
    "Google.Protobuf/3.29.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-t7nZFFUFwigCwZ+nIXHDLweXvwIpsOXi+P7J7smPT/QjI3EKxnCzTQOhBqyEh6XEzc/pNH+bCFOOSjatrPt6Tw==",
      "path": "google.protobuf/3.29.3",
      "hashPath": "google.protobuf.3.29.3.nupkg.sha512"
    },
    "Grpc.Core.Api/2.67.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-cL1/2f8kc8lsAGNdfCU25deedXVehhLA6GXKLLN4hAWx16XN7BmjYn3gFU+FBpir5yJynvDTHEypr3Tl0j7x/Q==",
      "path": "grpc.core.api/2.67.0",
      "hashPath": "grpc.core.api.2.67.0.nupkg.sha512"
    },
    "GrpcDotNetNamedPipes/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-IEbpody7yYtL+oTNGRJspbK+Xne2fWzhiAOmJxJ8zoS3knFv0jDxv0WgJxO2cOCpoItn1cv4X4dloxSbFPB3eA==",
      "path": "grpcdotnetnamedpipes/3.1.0",
      "hashPath": "grpcdotnetnamedpipes.3.1.0.nupkg.sha512"
    },
    "Makaretu.Dns/2.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-qe/5w5Q/i2Xz2ZnCq3E49kLAtVFRuuBn40C1mQPWbLDwlHM0KVDzCkFqwxDedv7JgQis66Z9AZKyo1zCTRrdYA==",
      "path": "makaretu.dns/2.0.1",
      "hashPath": "makaretu.dns.2.0.1.nupkg.sha512"
    },
    "Microsoft-WindowsAPICodePack-Core/1.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gsEStalyKPTR5/HKyAHYvIoDZTGUTUgIBS1eeGvkjWgDYB7f5aSBFAAJfxhhDsOGDjLs6O0uzw1H0EWYWZGDmg==",
      "path": "microsoft-windowsapicodepack-core/1.1.4",
      "hashPath": "microsoft-windowsapicodepack-core.1.1.4.nupkg.sha512"
    },
    "Microsoft-WindowsAPICodePack-Shell/1.1.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-EtoEx9Fx3ZGW//sni9TB1vuBvzXIlyG8E2KNaX7bqV240aiU8RP+NmDHd1ox0YKbJDMxq7AWSI2jPhpLMYXKyw==",
      "path": "microsoft-windowsapicodepack-shell/1.1.4",
      "hashPath": "microsoft-windowsapicodepack-shell.1.1.4.nupkg.sha512"
    },
    "Microsoft.Bcl.AsyncInterfaces/10.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TFI6OKYE1XZz4SGuTSH70c6SBdPpFktXsoa1gCxTr3mKrhmXirnvaS0tKz+J3ZWICEAmMpEGn59nO4ICtUpQXA==",
      "path": "microsoft.bcl.asyncinterfaces/10.0.10",
      "hashPath": "microsoft.bcl.asyncinterfaces.10.0.10.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3lE/iLSutpgX1CC0NOW70FJoGARRHbyKmG7dc0klnUZ9Dd9hS6N/POPWhKhMLCEuNN5nXEY5agmlFtH562vqhQ==",
      "path": "microsoft.extensions.configuration.abstractions/8.0.0",
      "hashPath": "microsoft.extensions.configuration.abstractions.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-V8S3bsm50ig6JSyrbcJJ8bW2b9QLGouz+G1miK3UTaOWmMtFwNNNzUf4AleyDWUmTrWMLNnFSLEQtxmxgNQnNQ==",
      "path": "microsoft.extensions.dependencyinjection/8.0.0",
      "hashPath": "microsoft.extensions.dependencyinjection.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/10.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z/2xXlFw2aLGjHyEm6E0tQ+In6VfzQzTrtArbQ2c0TQE16ZbyDCMGPvaUT9I0s8rgy9sRWlU2P9waW37qV04qA==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/10.0.10",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.10.0.10.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tvRkov9tAJ3xP51LCv3FJ2zINmv1P8Hi8lhhtcKGqM+ImiTCC84uOPEI4z8Cdq2C3o9e+Aa0Gw0rmrsJD77W+w==",
      "path": "microsoft.extensions.logging/8.0.0",
      "hashPath": "microsoft.extensions.logging.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/10.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zkFxGYUvdxAvIKTyXHrmW+Sux53D4SezD9dMyZ6hrwwzPQJNuwCRy1f5W7AvYTqacEGhWF2XderRQG1OvbV8og==",
      "path": "microsoft.extensions.logging.abstractions/10.0.10",
      "hashPath": "microsoft.extensions.logging.abstractions.10.0.10.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JOVOfqpnqlVLUzINQ2fox8evY2SKLYJ3BV8QDe/Jyp21u1T7r45x/R/5QdteURMR5r01GxeJSBBUOCOyaNXA3g==",
      "path": "microsoft.extensions.options/8.0.0",
      "hashPath": "microsoft.extensions.options.8.0.0.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-bXJEZrW9ny8vjMF1JV253WeLhpEVzFo1lyaZu1vQ4ZxWUlVvknZ/+ftFgVheLubb4eZPSwwxBeqS1JkCOjxd8g==",
      "path": "microsoft.extensions.primitives/8.0.0",
      "hashPath": "microsoft.extensions.primitives.8.0.0.nupkg.sha512"
    },
    "MimeKitLite/4.17.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-HfFqCsD0+91ARQ6U9zDVwFw+PwngPvQoZRILZdPb8JYIeDsaBSw3ET3AwoQn3XQE1W/FFOZQ/tUT0DZU+i87RA==",
      "path": "mimekitlite/4.17.0",
      "hashPath": "mimekitlite.4.17.0.nupkg.sha512"
    },
    "NAPS2.Mdns/1.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LQMEYKiSzvXtVVFgzBqBTRnoWa9lJRB7YEnD2m8/we9PfON6s+QGPSq7ZATVt1Cbuhr4FDRkJEjuLUeBkPK6Zw==",
      "path": "naps2.mdns/1.0.1",
      "hashPath": "naps2.mdns.1.0.1.nupkg.sha512"
    },
    "NAPS2.NTwain/1.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gTUekPpglFMgcCKQ6cOcXsnuOR/Y3hMp2dTo8jlrRRzBQ7ASregm262rkyDxD5KeZ7LxmjT5NXX1tg+JUUZg9A==",
      "path": "naps2.ntwain/1.0.1",
      "hashPath": "naps2.ntwain.1.0.1.nupkg.sha512"
    },
    "NAPS2.PdfSharp/1.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zCJLroOgEWthUWzBFbKoAKBr1jkQ7EIZs4p6mmhtGBhs1MthhWYnu1V6f7b88v2YkK+UH//3GYBpsWqAculv+A==",
      "path": "naps2.pdfsharp/1.0.1",
      "hashPath": "naps2.pdfsharp.1.0.1.nupkg.sha512"
    },
    "NAPS2.Wia/2.0.3": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Za/pkCCVuUxD3Q00pTsFd3FRAi1HTBlM8uzDXaPpULMZ6MoqYaJKcE5fJmOz+fqNfQaMxv9dQeJ1GZ9uVtBM8g==",
      "path": "naps2.wia/2.0.3",
      "hashPath": "naps2.wia.2.0.3.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "NLog/5.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZpLbXSi91tZJPjzNefE+3NugAkQtpWZpSLfZWJGcP1y8qMiXDKxW/nAQ+LYWo7GwH2iYsbKOdsLCK9S3BeRQxA==",
      "path": "nlog/5.5.1",
      "hashPath": "nlog.5.5.1.nupkg.sha512"
    },
    "NLog.Extensions.Logging/5.5.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-l8gxUThXCiV5Vcilz9SF2/mf39p9ccdm+V3zoadQIfnv5dMHiy6BH8PSF/9ptOMHfUXZI5qOlBTiO+YcoMY/4Q==",
      "path": "nlog.extensions.logging/5.5.0",
      "hashPath": "nlog.extensions.logging.5.5.0.nupkg.sha512"
    },
    "SharpZipLib/1.4.2": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yjj+3zgz8zgXpiiC3ZdF/iyTBbz2fFvMxZFEBPUcwZjIvXOf37Ylm+K58hqMfIBt5JgU/Z2uoUS67JmTLe973A==",
      "path": "sharpziplib/1.4.2",
      "hashPath": "sharpziplib.1.4.2.nupkg.sha512"
    },
    "SimpleBase/1.3.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TqqQc+WFg3s10/PdnI2Dio0U7xEmVXhkf+ey4tOGZzjyd054rnNOLNVahJhMYmfBQdS7/jkVqC8xzLm/bkR3EA==",
      "path": "simplebase/1.3.1",
      "hashPath": "simplebase.1.3.1.nupkg.sha512"
    },
    "SixLabors.Fonts/1.0.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ljezRHWc7N0azdQViib7Aa5v+DagRVkKI2/93kEbtjVczLs+yTkSq6gtGmvOcx4IqyNbO3GjLt7SAQTpLkySNw==",
      "path": "sixlabors.fonts/1.0.1",
      "hashPath": "sixlabors.fonts.1.0.1.nupkg.sha512"
    },
    "StandardSocketsHttpHandler/2.2.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-tlnMfWuT043rvyVQTGCm9049SZcDpe9oeLwLTVWRLw0s5ijjCdNYdxfOCMejtsUBFdWQ00boZSJHcNB2GZKBCw==",
      "path": "standardsocketshttphandler/2.2.0.10",
      "hashPath": "standardsocketshttphandler.2.2.0.10.nupkg.sha512"
    },
    "System.Formats.Nrbf/10.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-gOcWB7GddeYRGZWA8lHi84MvuzTI3ugYISfLfCg5FTdZB3cDaoAj7yG7c2bBaO+hio1nZ5kz/BrwpzfLT1R8Bg==",
      "path": "system.formats.nrbf/10.0.10",
      "hashPath": "system.formats.nrbf.10.0.10.nupkg.sha512"
    },
    "System.Resources.Extensions/10.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-xUBGLR+HPujL5k3LmHIJSS6xFsKECOGO52nurXMDADkLRFNVVUxCH4ng2WBD1YTxGHkE/s2kJs1I2B89DJJyLA==",
      "path": "system.resources.extensions/10.0.10",
      "hashPath": "system.resources.extensions.10.0.10.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/10.0.10": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BKt0SQgq2lq3ESE68jkeLwv95ypANrPDtkTOIFGcnhg2aRUeUUBDrQlkVDZctrg1WenVcvn5P5XZnuYI7q6rFQ==",
      "path": "system.security.cryptography.protecteddata/10.0.10",
      "hashPath": "system.security.cryptography.protecteddata.10.0.10.nupkg.sha512"
    },
    "Unosquare.Swan.Lite/3.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-X3s5QE/KMj3WAPFqFve7St+Ds10BB50u8kW8PmKIn7FVkn7yEXe9Yxr2htt1WV85DRqfFR0MN/BUNHkGHtL4OQ==",
      "path": "unosquare.swan.lite/3.1.0",
      "hashPath": "unosquare.swan.lite.3.1.0.nupkg.sha512"
    },
    "ZXing.Net/0.16.11": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OZfAVu88hl87BffQ+rlWCj/vLvAhhCK4QnFaoveeF/MY8SjHNSYBQ3qyUEWlPKNgBQGh1syXhCDg10vUnCsqkg==",
      "path": "zxing.net/0.16.11",
      "hashPath": "zxing.net.0.16.11.nupkg.sha512"
    },
    "NAPS2.Escl/1.3.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "NAPS2.Escl.Server/1.3.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "NAPS2.Images/1.3.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "NAPS2.Images.Gdi/1.3.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "NAPS2.Internals/1.3.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "NAPS2.Lib/8.3.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "NAPS2.Lib.WinForms/8.3.2": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "NAPS2.Sdk/1.3.0": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    }
  },
  "runtimes": {
    "win-x64": [
      "win",
      "any",
      "base"
    ]
  }
}